﻿

#LookBookWrap { overflow: hidden; margin: auto; position:relative; min-height:660px; height:auto !important; height:660px; }
#LookBookWrap #MainImageWrap { float: left; width:470px; min-height: 400px;  position:relative }
#LookBookWrap #MainImageWrap .description{ font-weight:bold; text-align:center; margin:0 0 10px; display:block;}
#LookBookWrap #MainImageWrap #EditSpot{ position:absolute; right:0; bottom:0; height:30px; width:115px; padding-left:20px; background-color:#fff; display:none;}
#LookBookWrap #MainImageWrap #EditSpot a{ line-height:30px; background: url(/images/icons/pencil.png) no-repeat 0 0; padding-left: 20px; }
#LookBookWrap #ImageHolder { position: relative; }
#LookBookWrap #ImageLoader { position: absolute; top: 100px; left: 100px; z-index: 10; }
#LookBookWrap #ImageLoader img { display: block; }
#LookBookWrap a.create { background: url(/admin/javascript/temp/add.png) no-repeat right 0; padding-right: 20px; }
#LookBookWrap #Thumbs { float: right; width: 450px; min-height: 400px; }
#LookBookWrap.admin #LookBookItems div.item {  cursor: move; }
#LookBookWrap #LookBookItems div.item { float: left; /*width: 142px; height: 200px;*/ list-style-type: none; position: relative; }
#LookBookWrap #LookBookItems div.item span.desc{ display:none;  position:absolute; bottom:0; left:0; background:url(/images/icons/opacity60.png); height:20px; line-height:20px; padding:0 10px; z-index:5;}
#LookBookWrap #LookBookItems div.item div.settings { position: absolute; bottom: 0; right: 0; padding: 5px 0; background-color: #fff; cursor: default; width:100%; }
#LookBookWrap #LookBookItems div.item div.settings a { float: right; width: 16px; margin: 0 5px; height:16px;}
#LookBookWrap #LookBookItems div.item div.settings .remove { background: url(/images/icons/cross.png) no-repeat; float: right; text-decoration: none; }
#LookBookWrap #LookBookItems div.item div.settings .viewLarge, #LookBook #ImagePicker, #LookBookWrap #DefaultImagePicker{ background: url(/images/icons/magnifier.png) no-repeat; text-indent: -9999px; border:none; cursor:pointer; }
#LookBookWrap #LookBookItems div.item div.settings .edit, #LookBookWrap #ImageSizeSetter { background: url(/images/icons/pencil.png) no-repeat; text-indent: -9999px; cursor:pointer;  }
#LookBookWrap #LookBookItems div.item div.settings textarea{ width:100%; height:75px; display:none; font-size:12px; color:#555; font-family:Arial;}

#LookBookWrap input.save{ background: url(/images/icons/disk.png) no-repeat; text-indent: -9999px; border:none; cursor:pointer;}
#LookBookWrap #sortable { list-style-type: none; margin: 0; padding: 0; }
#LookBookWrap #sortable div { margin: 3px 3px 3px 0; padding: 1px; float: left; width: 100px; height: 90px; font-size: 4em; text-align: center; }
#LookBookWrap div.admin #Individual{ display:none; }
#LookBookWrap div.admin div.lbSettings { border: solid 1px #ddd; padding:10px; position:relative; position:relative; margin-bottom:10px; }
#LookBookWrap div.admin div.lbSettings .save{ position:absolute; right:10px; top:10px; } 
#LookBookWrap div.admin div.lbSettings .requiresAttention{ background-color:#F00; }
#LookBookWrap div.admin div.lbSettings #EditCaptions{ position:absolute; right:10px; bottom:10px;}
#LookBookWrap div.row { min-height:25px; float:left; clear:left; width:400px; }
#LookBookWrap div.warning{ position:absolute; top:12px; right:120px; color:#F00; font-weight:bold;}
#LookBookWrap div.row div.item { clear: left; }
#LookBookWrap div.row div.item input.text { width: 250px; font-size: 10px; }
#LookBookWrap div.row div.item input.pageSize{ width:50px;}
#LookBookWrap div.row div.item span.label { float: left; width: 100px; }
#LookBookWrap div.thumb span{ display:block;}
#LookBookWrap div.thumb span.label{float:left; }
#LookBookWrap div.thumb span.field{float:left; }
#LookBookWrap div.thumb div.item span.attribute{ float:left;}
#LookBookWrap div.thumb div.item input.text { width: 30px; display:none; }
#LookBookWrap div.thumb div.item { float: left; clear: none; }

#LookBookWrap div.thumb div.item2 span.label { width: auto; margin: 0 10px; }
#LookBookWrap div.thumb .message{ font-size:10px; display:block; clear:left; margin:4px 0; }
#LookBookWrap #ImageSizeSetter{ cursor:pointer; border:none; outline:none;margin-left:10px; }
#LookBookWrap #ImageSizeResizer{ position:relative; float:left;  }
#LookBookWrap #ImageSizeResizer div.resizerInner{ background:#000; position:absolute; top:0; left:0; min-height:50px; min-width:50px; display:none; z-index:10000; padding:0 !important;  }
#LookBookWrap #Okay{ background: url(/images/icons/accept.png) no-repeat; text-indent: -9999px; border:none; outline:none; position:absolute; cursor:pointer;  top:0; left:0; width:16px; height:16px; }
#LookBookWrap #Cancel{ background: url(/images/icons/delete.png) no-repeat; text-indent: -9999px; border:none; outline:none; position:absolute; cursor:pointer; top:0; right:0; width:16px; height:16px; }
#LookBookWrap.client #EditSpot{ display:none !important;}
#LookBookWrap.client .spot span{ display:none !important;}

.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon {background-image: url(/images/icons/ui-icons.png); }
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid #dddddd; color: #333333; }